/*******fuelex************/

.fuelux .wizard ul li .chevron-step {
    position: absolute;
    top: 0;
    right: -13px;
    z-index: 1;
    display: block;
    border: 24px solid transparent;
    border-right: 0;
    border-left: 14px solid #5DA8CA;
}

.fuelux .wizard ul li.step1 {
    color: #fff;
    background: #9bcee2;
}

.fuelux .wizard ul li.step1 .chevron-step {
    border-left: 14px solid #9bcee2;
}

.fuelux .wizard ul li.step1 .chevron-step:before {
    border-left: 14px solid #9bcee2;
}

.fuelux .wizard ul li.step2 {
    color: #fff;
    background: #7dbcd6;
}

.fuelux .wizard ul li.step2 .chevron-step {
    border-left: 14px solid #7dbcd6;
}

.fuelux .wizard ul li.step2 .chevron-step:before {
    border-left: 14px solid #7dbcd6;
}

.fuelux .wizard ul li.step3 {
    color: #fff;
    background: #5ca7c9;
}

.fuelux .wizard ul li.step3 .chevron-step {
    border-left: 14px solid #5ca7c9;
}

.fuelux .wizard ul li.step3 .chevron-step:before {
    border-left: 14px solid #5ca7c9;
}

.fuelux .wizard ul li.step4 {
    color: #fff;
    background: #3a92bc;
}

.fuelux .wizard ul li.step4 .chevron-step {
    border-left: 14px solid #3a92bc;
}

.fuelux .wizard ul li.step4 .chevron-step:before {
    border-left: 14px solid #3a92bc;
}

.fuelux .wizard ul li:last-child {
    border-radius: 0 4px 4px 0;
}

.fuelux .wizard ul li:last-child {
    border-radius: 0 4px 4px 0;
}

.fuelux .wizard ul li span.step-number {
    font-size:38px;
}

.fuelux .wizard ul li span.inf-text {
    display: inline-block;
    width: 60px;
    height: 10px;
    font-size:9px;
    position:relative;
    left:11px;

}

.fuelux .wizard ul li span.inf-text-first {
    min-width: 60px;
    font-size:9px;
    position:relative;
    left:5px;
}

.fuelux .wizard ul li sup.sup-text-first {
    font-size:18px;
    position:relative;
    left:-31px;
}

.fuelux .wizard ul li sup.sup-text {
    font-size:18px;
    position:relative;
    left:-50px;
}

.fuelux .wizard ul li sup.sup-text-third {
    font-size:18px;
    position:relative;
    left:-29px;
}